.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.673000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.826660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.396589,0.000000,-0.062814,0.396589,0,0);-ms-transform:matrix(0.396589,0.000000,-0.062814,0.396589,0,0);-webkit-transform:matrix(0.396589,0.000000,-0.062814,0.396589,0,0);}
.m2{transform:matrix(0.400982,0.021014,-0.021014,0.400982,0,0);-ms-transform:matrix(0.400982,0.021014,-0.021014,0.400982,0,0);-webkit-transform:matrix(0.400982,0.021014,-0.021014,0.400982,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.044000px;}
.lsb{letter-spacing:-0.040000px;}
.lsa{letter-spacing:-0.020000px;}
.ls6{letter-spacing:-0.016000px;}
.ls4{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.008000px;}
.ls2{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004000px;}
.ls3{letter-spacing:0.008000px;}
.ls5{letter-spacing:0.016000px;}
.ls1{letter-spacing:0.128000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-4.396000px;}
.wsc{word-spacing:-1.660000px;}
.ws1c{word-spacing:-1.544000px;}
.wse{word-spacing:-1.144000px;}
.ws2c{word-spacing:-0.904000px;}
.ws3{word-spacing:-0.008000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws8{word-spacing:0.008000px;}
.ws4{word-spacing:0.012000px;}
.ws6{word-spacing:0.016000px;}
.ws7{word-spacing:0.044000px;}
.ws25{word-spacing:0.412000px;}
.ws19{word-spacing:1.056000px;}
.ws23{word-spacing:1.644000px;}
.ws22{word-spacing:1.648000px;}
.ws1b{word-spacing:1.868000px;}
.ws5{word-spacing:1.964000px;}
.ws1f{word-spacing:1.980000px;}
.ws1a{word-spacing:2.020000px;}
.ws1e{word-spacing:2.068000px;}
.ws1d{word-spacing:2.076000px;}
.ws1{word-spacing:2.200000px;}
.ws15{word-spacing:2.448000px;}
.ws20{word-spacing:3.084000px;}
.ws21{word-spacing:3.104000px;}
.ws28{word-spacing:3.188000px;}
.wsd{word-spacing:3.972000px;}
.ws12{word-spacing:4.304000px;}
.ws26{word-spacing:4.880000px;}
.ws24{word-spacing:5.232000px;}
.ws2a{word-spacing:5.976000px;}
.ws17{word-spacing:7.412000px;}
.ws11{word-spacing:8.256000px;}
.ws10{word-spacing:8.572000px;}
.ws16{word-spacing:10.672000px;}
.ws2d{word-spacing:11.308000px;}
.ws9{word-spacing:11.984000px;}
.ws18{word-spacing:12.832000px;}
.wsf{word-spacing:13.552000px;}
.ws13{word-spacing:13.792000px;}
.wsb{word-spacing:15.204000px;}
.ws2b{word-spacing:15.280000px;}
.ws29{word-spacing:15.776000px;}
.ws27{word-spacing:16.760000px;}
.wsa{word-spacing:25.656000px;}
._5{margin-left:-23.620000px;}
._0{margin-left:-12.959555px;}
._1{margin-left:-10.516000px;}
._2{margin-left:-2.680000px;}
._3{margin-left:-1.200000px;}
._4{width:1.124000px;}
._7{width:13.328000px;}
._6{width:14.356000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:127.999809px;}
.fs1{font-size:144.000000px;}
.fs2{font-size:180.000000px;}
.fs0{font-size:323.988868px;}
.y0{bottom:0.000000px;}
.y6{bottom:161.728982px;}
.y42{bottom:179.086416px;}
.y5{bottom:179.396399px;}
.y41{bottom:199.322033px;}
.y40{bottom:219.557650px;}
.y3f{bottom:239.794873px;}
.y3e{bottom:260.032096px;}
.y3d{bottom:280.269320px;}
.y3c{bottom:300.506543px;}
.y1c{bottom:307.485173px;}
.y3b{bottom:320.743766px;}
.y1b{bottom:334.789363px;}
.y3a{bottom:361.218212px;}
.y1a{bottom:362.093553px;}
.y39{bottom:381.455436px;}
.y19{bottom:389.397743px;}
.y38{bottom:401.692659px;}
.y37{bottom:421.929882px;}
.y36{bottom:442.167105px;}
.y35{bottom:462.404328px;}
.y18{bottom:471.310313px;}
.y34{bottom:482.641552px;}
.y17{bottom:498.614503px;}
.y33{bottom:502.878775px;}
.y16{bottom:525.918693px;}
.y32{bottom:543.353221px;}
.y15{bottom:553.222883px;}
.y31{bottom:563.590445px;}
.y30{bottom:583.827668px;}
.y2f{bottom:604.064891px;}
.y2e{bottom:624.302114px;}
.y14{bottom:635.135453px;}
.y2d{bottom:644.539337px;}
.y13{bottom:662.439643px;}
.y2c{bottom:664.776561px;}
.y2b{bottom:685.013784px;}
.y12{bottom:689.743833px;}
.y2a{bottom:705.251007px;}
.y11{bottom:717.048023px;}
.y29{bottom:725.488230px;}
.y10{bottom:744.352213px;}
.y28{bottom:765.962677px;}
.yf{bottom:771.656403px;}
.y27{bottom:786.199900px;}
.ye{bottom:798.960593px;}
.y26{bottom:806.437123px;}
.yd{bottom:826.264783px;}
.y25{bottom:826.674346px;}
.y24{bottom:846.911570px;}
.yc{bottom:853.568973px;}
.y23{bottom:867.148793px;}
.yb{bottom:880.873164px;}
.y22{bottom:887.386016px;}
.y21{bottom:907.623239px;}
.ya{bottom:908.177354px;}
.y20{bottom:927.860462px;}
.y9{bottom:935.481544px;}
.y1f{bottom:948.097686px;}
.y8{bottom:962.785734px;}
.y1e{bottom:968.334909px;}
.y1d{bottom:988.572132px;}
.y7{bottom:990.089924px;}
.y3{bottom:1030.713740px;}
.y4{bottom:1051.978886px;}
.y2{bottom:1096.565022px;}
.y1{bottom:1219.671906px;}
.h6{height:28.560000px;}
.h7{height:28.840000px;}
.h5{height:31.724000px;}
.h4{height:89.599866px;}
.h2{height:101.742188px;}
.h3{height:127.177734px;}
.h1{height:215.776586px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:26.816891px;}
.x4{left:318.259567px;}
.xa{left:333.426884px;}
.x1{left:335.192983px;}
.x5{left:415.383783px;}
.x3{left:528.069781px;}
.x9{left:562.101081px;}
.xb{left:677.742357px;}
.x8{left:685.773001px;}
.x7{left:687.379130px;}
.x2{left:697.495493px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.036527pt;}
.lsb{letter-spacing:-0.033206pt;}
.lsa{letter-spacing:-0.016603pt;}
.ls6{letter-spacing:-0.013282pt;}
.ls4{letter-spacing:-0.009962pt;}
.ls8{letter-spacing:-0.006641pt;}
.ls2{letter-spacing:-0.003321pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003321pt;}
.ls3{letter-spacing:0.006641pt;}
.ls5{letter-spacing:0.013282pt;}
.ls1{letter-spacing:0.106259pt;}
.ws14{word-spacing:-3.649354pt;}
.wsc{word-spacing:-1.378055pt;}
.ws1c{word-spacing:-1.281757pt;}
.wse{word-spacing:-0.949696pt;}
.ws2c{word-spacing:-0.750459pt;}
.ws3{word-spacing:-0.006641pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003321pt;}
.ws8{word-spacing:0.006641pt;}
.ws4{word-spacing:0.009962pt;}
.ws6{word-spacing:0.013282pt;}
.ws7{word-spacing:0.036527pt;}
.ws25{word-spacing:0.342023pt;}
.ws19{word-spacing:0.876642pt;}
.ws23{word-spacing:1.364772pt;}
.ws22{word-spacing:1.368093pt;}
.ws1b{word-spacing:1.550727pt;}
.ws5{word-spacing:1.630421pt;}
.ws1f{word-spacing:1.643704pt;}
.ws1a{word-spacing:1.676910pt;}
.ws1e{word-spacing:1.716757pt;}
.ws1d{word-spacing:1.723398pt;}
.ws1{word-spacing:1.826338pt;}
.ws15{word-spacing:2.032216pt;}
.ws20{word-spacing:2.560193pt;}
.ws21{word-spacing:2.576796pt;}
.ws28{word-spacing:2.646529pt;}
.wsd{word-spacing:3.297369pt;}
.ws12{word-spacing:3.572980pt;}
.ws26{word-spacing:4.051149pt;}
.ws24{word-spacing:4.343363pt;}
.ws2a{word-spacing:4.960997pt;}
.ws17{word-spacing:6.153097pt;}
.ws11{word-spacing:6.853747pt;}
.ws10{word-spacing:7.116075pt;}
.ws16{word-spacing:8.859397pt;}
.ws2d{word-spacing:9.387375pt;}
.ws9{word-spacing:9.948559pt;}
.ws18{word-spacing:10.652529pt;}
.wsf{word-spacing:11.250239pt;}
.ws13{word-spacing:11.449476pt;}
.wsb{word-spacing:12.621653pt;}
.ws2b{word-spacing:12.684744pt;}
.ws29{word-spacing:13.096500pt;}
.ws27{word-spacing:13.913371pt;}
.wsa{word-spacing:21.298416pt;}
._5{margin-left:-19.608224pt;}
._0{margin-left:-10.758419pt;}
._1{margin-left:-8.729893pt;}
._2{margin-left:-2.224811pt;}
._3{margin-left:-0.996184pt;}
._4{width:0.933092pt;}
._7{width:11.064285pt;}
._6{width:11.917682pt;}
.fs5{font-size:33.206137pt;}
.fs4{font-size:36.526750pt;}
.fs3{font-size:106.259479pt;}
.fs1{font-size:119.542092pt;}
.fs2{font-size:149.427615pt;}
.fs0{font-size:268.960466pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:134.259867pt;}
.y42{bottom:148.669200pt;}
.y5{bottom:148.926533pt;}
.y41{bottom:165.467867pt;}
.y40{bottom:182.266533pt;}
.y3f{bottom:199.066533pt;}
.y3e{bottom:215.866533pt;}
.y3d{bottom:232.666533pt;}
.y3c{bottom:249.466533pt;}
.y1c{bottom:255.259867pt;}
.y3b{bottom:266.266533pt;}
.y1b{bottom:277.926533pt;}
.y3a{bottom:299.866533pt;}
.y1a{bottom:300.593200pt;}
.y39{bottom:316.666533pt;}
.y19{bottom:323.259867pt;}
.y38{bottom:333.466533pt;}
.y37{bottom:350.266533pt;}
.y36{bottom:367.066533pt;}
.y35{bottom:383.866533pt;}
.y18{bottom:391.259867pt;}
.y34{bottom:400.666533pt;}
.y17{bottom:413.926533pt;}
.y33{bottom:417.466533pt;}
.y16{bottom:436.593200pt;}
.y32{bottom:451.066533pt;}
.y15{bottom:459.259867pt;}
.y31{bottom:467.866533pt;}
.y30{bottom:484.666533pt;}
.y2f{bottom:501.466533pt;}
.y2e{bottom:518.266533pt;}
.y14{bottom:527.259867pt;}
.y2d{bottom:535.066533pt;}
.y13{bottom:549.926533pt;}
.y2c{bottom:551.866533pt;}
.y2b{bottom:568.666533pt;}
.y12{bottom:572.593200pt;}
.y2a{bottom:585.466533pt;}
.y11{bottom:595.259867pt;}
.y29{bottom:602.266533pt;}
.y10{bottom:617.926533pt;}
.y28{bottom:635.866533pt;}
.yf{bottom:640.593200pt;}
.y27{bottom:652.666533pt;}
.ye{bottom:663.259867pt;}
.y26{bottom:669.466533pt;}
.yd{bottom:685.926533pt;}
.y25{bottom:686.266533pt;}
.y24{bottom:703.066533pt;}
.yc{bottom:708.593200pt;}
.y23{bottom:719.866533pt;}
.yb{bottom:731.259867pt;}
.y22{bottom:736.666533pt;}
.y21{bottom:753.466533pt;}
.ya{bottom:753.926533pt;}
.y20{bottom:770.266533pt;}
.y9{bottom:776.593200pt;}
.y1f{bottom:787.066533pt;}
.y8{bottom:799.259867pt;}
.y1e{bottom:803.866533pt;}
.y1d{bottom:820.666533pt;}
.y7{bottom:821.926533pt;}
.y3{bottom:855.650533pt;}
.y4{bottom:873.303867pt;}
.y2{bottom:910.317200pt;}
.y1{bottom:1012.514800pt;}
.h6{height:23.709182pt;}
.h7{height:23.941625pt;}
.h5{height:26.335787pt;}
.h4{height:74.381635pt;}
.h2{height:84.461625pt;}
.h3{height:105.577031pt;}
.h1{height:179.127670pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x6{left:22.262133pt;}
.x4{left:264.204267pt;}
.xa{left:276.795467pt;}
.x1{left:278.261600pt;}
.x5{left:344.832267pt;}
.x3{left:438.378933pt;}
.x9{left:466.630133pt;}
.xb{left:562.630133pt;}
.x8{left:569.296800pt;}
.x7{left:570.630133pt;}
.x2{left:579.028267pt;}
}
